# Generated by Django 2.1.1 on 2019-12-12 12:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('NORMAL', 'NORMAL'), ('JERAWAT', 'JERAWAT'), ('BERMINYAK', 'BERMINYAK')], max_length=20),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('NORMAL', 'NORMAL'), ('SENSITIF', 'SENSITIF')], max_length=20),
        ),
    ]
